## org.eclipse.jetty.io
Class ThreadLocalBuffers.ThreadBuffers

    java.lang.Object
      org.eclipse.jetty.io.ThreadLocalBuffers.ThreadBuffers

Enclosing class:
  ThreadLocalBuffers

    protected static class ThreadLocalBuffers.ThreadBuffers

extends Object

Constructor Summary
`protected` `ThreadLocalBuffers.ThreadBuffers()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ThreadLocalBuffers.ThreadBuffers

    protected ThreadLocalBuffers.ThreadBuffers()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.